= nav_link(controller: %w(admin/geo/nodes admin/geo/projects admin/geo/uploads admin/geo/settings admin/geo/designs admin/geo/package_files)) do
  = link_to admin_geo_nodes_path, class: "qa-link-geo-menu" do
    .nav-icon-container
      = sprite_icon('location-dot')
    %span.nav-item-name
      #{ _('Geo') }
  %ul.sidebar-sub-level-items
    = nav_link(controller: 'admin/geo/nodes', html_options: { class: "fly-out-top-item" } ) do
      = link_to admin_geo_nodes_path do
        %strong.fly-out-top-item-name
          #{ _('Geo') }
      = nav_link(path: 'admin/geo/nodes#index') do
        = link_to admin_geo_nodes_path, title: _('Nodes') do
          %span
            = _('Nodes')
      - if Gitlab::Geo.secondary?
        = nav_link(controller: %w(admin/geo/projects admin/geo/uploads admin/geo/designs admin/geo/package_files)) do
          = link_to admin_geo_projects_path, title: _('Replication') do
            %span
              = _('Replication')
      = nav_link(path: 'admin/geo/settings#show') do
        = link_to admin_geo_settings_path, title: _('Settings') do
          %span
            = _('Settings')
